spring.application.name=image-service

spring.cloud.config.uri=http://localhost:8090
spring.cloud.config.username=root
spring.cloud.config.password=s3cr3t
spring.config.import=optional:configserver:

#Eureka client
eureka.client.service-url.defaultZone:http://localhost:8099/eureka